@charset "UTF-8";

body {
	text-align: left;
	background: none;
}
#top-box { /* not used in index nor content pages, used in funnel pages */
  height: auto;
  min-height: auto;
  max-height: 666px;
  color: #f5f5f5;
  position: relative;
  border-bottom: 3px solid #27AAE1;
  padding: 15px;
	text-align: center;
	background: radial-gradient(#4F4F4F, #1B1B1B);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}



/* M stuff, mobile stuff */
#headerM {display: block;}
#top-boxM {
  height: 100%;
	max-height: none;
	padding: 0;
	background-image: url("../images/lady700x700.jpg");
  background-attachment: scroll;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 3px solid #27AAE1;
	display: block;
}
#top-boxM .big-button {
  width: 30%;
	position: absolute;
	/* this one
	top: 50%;*/ bottom: 15%;
	left: 10%;
	margin-left: 0;
	height: auto;
	padding: 20px;
}
#top-boxM .big-button:hover {
	background: #27AAE1;
}
#below-top-boxM {
  padding: 0 10px;
	width: 100%;
	height: 75px;
	color: #000;
	position: relative;
	top: 100%;
	margin-top: -147px;
	display: none;
	text-align: center;
  background: #EAE6D4;
}
	
@media screen and (min-height: 480px) {
	#top-boxM {
		background-position: center 66px;
	}
	#top-boxM .big-button {
		/* this one
		top: 60%;*/ bottom: 18%;
		left: 50%;
		margin-left: -35%;
		width: 70%;
	}
	#below-top-box, #below-top-boxM {display: block;}
}
/* end of M stuff */



/* C stuff, content pages, desktop size */
#headerC {display: none;} 
#top-boxC {
  height: auto;
  color: #f5f5f5;
  position: relative;
  border-bottom: 3px solid #27AAE1;
  padding: 30px;
	text-align: center;
	background-image: url("../images/lady1600x700.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
	display: none;
}
#form-boxC {
  width: 100%;
  max-width: 100%;
  position: relative;
	left: 0;
  display: inline-block;
	text-align: center;
  z-index: 110;
  background-color: #fff;
  color: #000;
  padding: 15px;
	vertical-align: middle;
	border: 1px solid #999999;
}
#below-top-boxC {
  padding: 0 15px;
  text-align: center;
  background: #EAE6D4;
  position: relative;
	display: none;
}
/* end of C stuff */




h1 {padding: 0 30px 15px 30px;}

form-boxC h1 {margin: 0 auto;}

.round-buttonW {
  border: 4px solid #AD0154;
  outline: none;
  background: #fff;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  margin-left: 6px;
}
.round-buttonM {
  border: 4px solid #208BB8;
  outline: none;
  background: #fff;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  margin-left: 6px;
}
.round-buttonW .top-caption {
  position: relative;
  top: -25px;
  left: -15px;
}
.round-buttonM .top-caption {
  position: relative;
  top: -25px;
  left: -8px;
}

.table {display: table;}
#form-boxC .table {
  width: 100%;
  margin-top: 0;
  border-spacing: 6px;
}
.row {display: table-row;}
.cell {display: table-cell;}

.left-caption {
	width: 30%;
	text-align: right;
	padding-right: 15px;
}


#form-boxC select#bmonth {float:left; width:34%;}
#form-boxC select#bday {width:26%;}
#form-boxC select#byear {float:right; width:34%;}

input.textbox {
  width: 100%;
  height: 34px;
  background: none;
  border: 1px solid #999;
  border-width: 0 0 1px 0;
  padding: 5px;
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}
.select-box {
  width: 30%;
  height: 34px;
 	background: none;
  border: 1px solid #999;
  padding: 5px;
  color: #000;
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
}
.big-button {
  width: 100%;
  height: 50px;
  background: #208BB8;
  border-radius: 7px;
  border: none;
  font-family: 'Ubuntu', sans-serif;
  font-size: 24px;
  color: #fff;
}
.big-button:hover {
	background: #27AAE1;
}

#below-top-box {
  padding: 30px;
  text-align: center;
  background: #EAE6D4;
  position: relative;
}

.ground-cream {background: #F5F1E5;}
.ground-white {background: #fff;}


.shadow-section {
   position: relative;
   overflow: hidden;
}
.shadow-caster-top {
  background: none;
  position: absolute;
  top: 0;
  width: 100%;
  box-shadow: 0 0 80px 30px rgba(0,0,0,0.2);
  z-index: 300;
}
.shadow-caster-bottom {
background: none;
position: absolute;
/*bottom: 23px;*/
width: 100%;
box-shadow: 0 0 80px 30px rgba(0,0,0,0.2);
z-index: 300;
/*left: 102px;*/
}

.iblock {
	display: inline-block;
	margin-bottom: 25px;
	text-align: right;
}
.iblock:last-child {margin-left: 10px;}
.iblock-container {
  text-align: center;
  padding: 10px 15px 8px 15px;
}
.radio-box {text-align: right; padding: 20px 0 0 0;}

.third {
  display: inline-block;
  max-width: 330px;
  margin: 15px;
  text-align: center;
  vertical-align: top;
}
.third img {width: 100%; max-width: 160px;}
.third p {text-align: left; font-weight: 300; color: #333;}

.half {
  display: inline-block;
  max-width: 500px;
  margin: 15px;
  text-align: center;
  vertical-align: top;
}
.half img {width: 100%;}
.half p {text-align: left; font-weight: 300; color: #333;}

#container-bg {
  position: relative;
  height: 500px;
  overflow: hidden;
  z-index: 200;
}
#object-bg {
  width: 100%;
  height: 780px;
  position: absolute;
  top: 0;
  right: auto;
  left: auto;
  background-image: url(../images/AdobeStock_124040331_640x640.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: scroll;
  z-index: 1;
  box-shadow: 0 0 50px 30px rgba(0,0,0,0.1) inset;
}

/************* media queries *************/

@media screen and (min-width: 400px) {
  .iblock:last-child {margin-left: 35px;}
	#form-boxC {padding: 15px 30px 30px 30px;}
	.radio-box {text-align: center;}
}
@media screen and (min-width: 630px) {
  #object-bg {
    background-image: url(../images/AdobeStock_124040331_1400x700.jpg);
  }
}
@media screen and (min-width: 768px) {
	body {padding: 0 0 60px 0;}
	#headerC, #top-boxC, #below-top-boxC {display: block;}
	#top-boxM {display: none;}
  .iblock-container {padding: 100px 15px;}
	
	#top-boxC {text-align: left;}
	#form-boxC {left: 0;}
	
	#form-boxC {max-width: 370px;}
	#form-boxC h1 {margin: inherit auto;}
	#form-boxC .table {border-spacing: 0 20px;}
}
@media screen and (min-width: 880px) {
  .title-giant {top: 50%; left: 20%;}
}
@media screen and (min-width: 970px) {
	#top-boxC {text-align: center;}
	#form-boxC {left: -240px;}
}
